﻿/* Home styles */

#content { background-color:#e8f2fc !important; }
       
.font-main { color:#444444; font-family:Arial,Helvetica,sans-serif; font-size:14px;  } 
.font-extra { color:#333333; font-family:"Trebuchet MS",Tahoma,Verdana,Arial,"Times New Roman"; } 

#section-container { width:960px; }   
#section-container .blue-text { color:#3F92CC;}
#section-container h2 { color:#222222; font-family:Arial,Helvetica,sans-serif; font-size:18px; }      
.section-content { float:left; width:612px; }
.section-content, .section-game-winners { color:#444444; font-family:"Trebuchet MS", Arial, Helvetica,sans-serif; font-size:13px; }                
.section-extra { color:#333333; float:right; font-family:"Trebuchet MS",Tahoma,Verdana,Arial,"Times New Roman"; width:338px; }
.section-extra P {  }                                
.section-feature { background-color:#FFFFFF; border:solid 1px #cae3fc; margin-bottom:6px; -moz-box-shadow:0 4px 10px #8B8B8B; box-shadow:0 4px 10px #8B8B8B; -o-box-shadow:0 4px 10px #8B8B8B; -webkit-box-shadow:0 4px 10px #8B8B8B;  }  
.section-feature .buttons { background:url('../Images/sprite-bg-1.png') repeat-x scroll 0 -507px transparent; padding:0 10px 10px; }        
.section-text P { line-height:1.6em; margin-top:5px; }                              
.section-feature .current-users { float:left; font-size:123.1%; font-weight:bold; margin-top:0px; }
#section-container .members { font-size:150%; }
#section-container .members-cash { font-size:123.1%; }
.section-extra h3 { background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAXCAIAAAA0gN7GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFxJREFUeNpiTFz+iWEoAxZVgd9D2wO33jIObQ/8//9/qHvg39D2AMNQ98D/f/9G88BoEhrRmXjI5wGG0Xpg1AMUJqHRemA0CY22hYa0B5gYhjgY9cCoBygEAAEGAOjwMAksun6KAAAAAElFTkSuQmCC') repeat scroll 0 0 transparent; color:#FFFFFF; font-size:13px; padding:4px; }               
.section-extra .box { background-color:#FFFFFF; border:1px solid #c8daf3; margin-bottom:10px; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.section-extra .boxb { background-color:#d6e7f8; }
.section-extra .box>div { margin:4px; }
.section-extra th, .section-extra td { padding:0.3em !important; }
                            
.section-articles ul.navigation { border-bottom:solid 1px #5590d2; height:20px; list-style:none outside none; margin:0px; padding:0px; }
.section-articles ul.navigation li { display:inline; margin-left:-1px;}        
.section-articles ul.navigation li a { border: solid #c0d6ed; border-width:1px 1px 0px; background-color:#d6e6f8; color:#5590d2; padding:3px; text-decoration:none; }
.section-articles ul.navigation li a.selected, .section-articles ul.navigation li a:hover { background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAXCAIAAAA0gN7GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFxJREFUeNpiTFz+iWEoAxZVgd9D2wO33jIObQ/8//9/qHvg39D2AMNQ98D/f/9G88BoEhrRmXjI5wGG0Xpg1AMUJqHRemA0CY22hYa0B5gYhjgY9cCoBygEAAEGAOjwMAksun6KAAAAAElFTkSuQmCC') repeat scroll 0 0 transparent; color:#FFFFFF; }        
.section-articles .tabcontent { color:#444444; margin-top:10px; } 
.section-articles .tabcontent a { display:inline; margin-bottom:4px; }
.section-articles .new { background-color:#ff0000; color:#ffffff !important; font-size:85%; font-weight:normal; line-height:18px; margin-right:6px; padding:0px 4px; border-radius: 3px;  -moz-border-radius:3px; -webkit-border-radius:3px; }


.section-game-winners, .section-articles { margin-top:35px; }
.section-game-winners button { background-color:#FFFFFF; border:1px solid #C8DAF3; color:#C8DAF3; cursor:pointer; font-weight:bold; margin-bottom:2px;  }
.section-game-winners button:hover { color:#FFFFFF; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAXCAIAAAA0gN7GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFxJREFUeNpiTFz+iWEoAxZVgd9D2wO33jIObQ/8//9/qHvg39D2AMNQ98D/f/9G88BoEhrRmXjI5wGG0Xpg1AMUJqHRemA0CY22hYa0B5gYhjgY9cCoBygEAAEGAOjwMAksun6KAAAAAElFTkSuQmCC") repeat scroll 0 -3px transparent } 

.game-winners { background-color:#FFFFFF; border:1px solid #C8DAF3; padding-top:10px; height:140px; width:100% !important; }
.game-winner li { float:left; height:150px; list-style-type:none; text-align:center; width:25%; }
.home-mrmonk {background-image:url(../Images/mrmonk_med.jpg); background-repeat:no-repeat; background-position: 0px 0px; padding-left:68px;}

#testimonials { background-image:url("../Images/home/quote-bg2.png"); background-repeat:no-repeat; height:145px; } 
#testimonials ul { margin:0px 12px 0px 75px; padding-top:10px; }
#testimonials .slide { color:#0087DA; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; line-height: 24px; list-style-type: none; } 
#testimonials blockquote { font-size:16px; height:80px; margin:0px; width:210px; } 
#testimonials SPAN { color:#444444; display:block; font-size:12px; text-align:right; }

/* Top Performers */
#top-stock-performers th, #top-stock-performers td{ border:0px; border-left:solid 1px #CAE3FC; }          
#top-stock-performers table, #top-stock-performers table tr.agrd-Header { border:1px solid #CAE3FC; }
#top-stock-performers th { color:#5590d2 }

TH.top10stocks-fix {background-color:#5289DB; background-image:none; color:#FFFFFF; font-size:1em;}
DIV.top10stocks-fix-headings {background: transparent url(../Images/sprite-bg-1.png) repeat-x scroll 0pt -406px; border:1px solid #CAE3FC; color:#07329D; font-size:108%; height:29px; line-height:29px; margin:0px; padding:0px; vertical-align:middle; }

.comps-running DIV { height:25px; line-height:20px; }
.comps-running IMG { float:right; margin-left:5px; }
	
.awesome{ /*background: #222 url("http://www.zurb.com/images/alert-overlay.png") repeat-x;*/ display: inline-block; padding: 5px 10px 6px; color: #fff; text-decoration: none; font-weight: bold; line-height: 1;border-radius: 5px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; text-shadow: 0 -1px 1px #222; border-bottom: 1px solid rgba(0, 0, 0, 0.25); position: relative; cursor: pointer; }
a.awesome:link, a.awesome:visited {color:#FFFFFF; }
.awesome:hover { background-color: #111; color: #fff; }
.awesome:active { top: 1px; }
.small.awesome, .small.awesome:visited { font-size:85%; }
.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited { font-size:100%; font-weight:bold; line-height:1; text-shadow:0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited { font-size:116%; padding:8px 12px 9px; }
.olive.awesome, .olive.awesome:visited { background-color:#91bd09; }
.olive.awesome:hover { background-color:#749a02; }
.blue.awesome, .blue.awesome:visited { background-color:#2daebf; }
.blue.awesome:hover { background-color:#007d9a; }
.red.awesome, .red.awesome:visited { background-color:#e33100; }
.red.awesome:hover { background-color:#872300; }
.magenta.awesome, .magenta.awesome:visited { background-color:#a9014b; }
.magenta.awesome:hover { background-color:#630030; }
.orange.awesome, .orange.awesome:visited { background-color:#ff5c00; }
.orange.awesome:hover { background-color:#d45500; }
.yellow.awesome, .yellow.awesome:visited { background-color:#ffb515; }
.yellow.awesome:hover { background-color:#fc9200; }
.green.awesome, .green.awesome:visited { background-color:#27bd09; }
.green.awesome:hover { background-color:#069a02; }


div#feature-list { background-color:#FFFFFF; height:234px; margin:3px; overflow:hidden; position:relative; }
div#feature-list SPAN.heading { color:#3F92CC; display:block; font-size:123.1%; font-weight:bold; margin:0; padding:7px 0 0 0; text-transform:uppercase; }
div#feature-list ul { list-style:none;	margin:0; padding:0; position:absolute; top:0; }
div#feature-list ul li { list-style-type:none !important; }

ul#tabs { left: 0; width: 185px; /*z-index: 2;*/ }		
ul#tabs li { font-size: 12px; font-family: Arial; list-style-type: none;margin-bottom:2px; }
ul#tabs li img { padding: 5px; border: none; float: left; margin: 10px 10px 0 0;}
ul#tabs li a { color: #222; text-decoration: none; display: block; padding: 0px; height: 60px; outline: none; border: solid 1px #FFFFFF; }
/*ul#tabs li a:hover { background-color:#d5eaf7; border:solid 1px #acd7ee; text-decoration: none; -moz-border-radius:3px;  -webkit-border-radius:3px; }*/
ul#tabs li a.current, ul#tabs li a:hover { background-color:#d5eaf7; border:solid 1px #acd7ee; color: #546ca7; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
ul#tabs li a.current:hover { text-decoration: none; cursor: default; }
ul#output { height: 240px; padding:4px !important; position: relative; right: 0; width: 410px; /*background-color:#d5eaf7; border:solid 1px #acd7ee;*/ }
ul#output li a.button { bottom: 0px; left: 10px; padding: 8px 12px; position: absolute; text-decoration: none; font-size: 11px; color: #FFF; background: #000;border-radius: 3px;  -moz-border-radius:3px; -webkit-border-radius:3px; bottom:20px; }
ul#output a.button:hover { background: #D33431; }

/* Ads */
.ad-spacing { margin-top:14px; }